/* ---------------------------------------------------------------------------------------------------------*/
/*        home.css - should only contain styles for 'fixed' modules for the homepage pagecreator template	*/
/* ---------------------------------------------------------------------------------------------------------*/
@media screen {

/* ---------------------------------------------*/
/*          Bulletin Subscribe/Sign up    		*/
/* ---------------------------------------------*/

.promoItems {
	margin-bottom: 10px;
}
#content #bulletinSignup{
	background: url(/_hbi_ui/_BR/_images/bkg/bkgPromoBottom.png) no-repeat 4px bottom;
	padding-bottom:10px;
	float:left;
	width:297px;
}

#content #bulletinSignup #bulletinSignupContent{
	background: url(/_images/bkg/bkgBulletinSignup.png) top left no-repeat;
}

#content #bulletinSignup h2{
	text-transform:uppercase;
	font-size:1.5em;
	padding:20px 0 11px 62px;
}

	#content #bulletinSignup h2 em{
		color:#ef3f24;
		font-weight:700;
	}

#content #bulletinSignup .formRow{
	float:left;
	padding-bottom:13px;
	overflow:hidden;
	vertical-align:middle;
}

	#content #bulletinSignup .formRow label{
		margin: 0 10px 0 20px;
		color:#000;
		font-weight:700;
		float:left;
		width:auto;
	}
	
	#content #bulletinSignup .formRow input.field{
		border: 1px solid #999999;
		float:left;
		margin-right:7px;
		width:170px;
	}
	
	#content #bulletinSignup .buttonType3{
		float:left;
	}
	
		#content #bulletinSignup .formRow .buttonType3 a{
			width:auto;
			float:left;
		}

/*If there are more of these headlines then please make more common style */
#content #exploreBR h2 {
	background:url(/_images/bkg/bkgExploreBR.png) top left no-repeat;
	font-size:2.0em;
	padding:10px 0 3px 0;
}

/* ---------------------------------------------*/
/*          News By Magazine		    		*/
/* ---------------------------------------------*/
#newsByMag {
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}
#newsByMag h2{
	background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	padding-bottom:1px;
	margin-bottom:10px;
}

#newsByMag h2 a{
	height:30px;
	text-indent:-5000px;
	display:block;
}

#newsByMag h2#campaign a{ background:url(/_images/logo/logoCampaign.png) top left no-repeat; width:123px;}
#newsByMag h2#marketing a{ background:url(/_images/logo/logoMarketing.png) top left no-repeat; width:108px;}
#newsByMag h2#mediaweek a{ background:url(/_images/logo/logoMediaWeek.png) top left no-repeat; width:111px;}
#newsByMag h2#prweek a{ background:url(/_images/logo/logoPRWeek.png) top left no-repeat; width:86px;}

#newsByMag ul.newsFromMag{
	background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	padding-bottom:5px;
	margin-bottom:8px;
}


#newsByMag ul.moreFromMag{
	margin-bottom:15px;
}

	#newsByMag ul.moreFromMag li{
		background:none;
		font-size:1.1em;
	}
	
		#newsByMag ul.moreFromMag li a{
			font-weight:400;
			text-decoration:underline;
			
		}
		
		#newsByMag ul.moreFromMag li a:hover{
			text-decoration:none;
			font-weight:400;
		}

/* ---------------------------------*/
/*          Blogs & Forums    		*/
/* ---------------------------------*/
#blogsForums{
	clear:both;
}

#blogsForums div.moduleStriped .rounded,
#blogsForums div.moduleStriped .rounded .bg{
	background-image: url(/_hbi_ui/_BR/_images/bkg/bkgModuleStripedMaincol.png);
}

#blogsForums div.moduleStriped .rounded .r3 {
	padding-top:3px;
}

#blogsForums ul.tabs{
	margin-left:-4px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgTabShadowLeft.gif) top left no-repeat;
	padding-left:5px;
}

#blogsForums ul.tabs li {
	background:none;
	border-top: 1px solid #d6d6d6;
}

	#blogsForums ul.tabs li a{
		margin-top:0;
	}
	
	#blogsForums ul.tabs li a span{
		padding:2px 30px;
	}
	
	#blogsForums ul.tabs li a.selected span{
		padding:2px 30px;
	}

#blogsForums .module2col{
	padding:10px;
}

#blogsForums .module2col .col{
	width:275px;
}

#blogsForums .postContent img{
	float:left;
	margin-right:9px;
}

#content #blogsForums .postContent h4.byline{
	color:#737373;
	font-weight:400;
	font-size:1.1em;
}

#blogsForums .otherCommunity{
	clear:both;
}

#blogsForums .otherCommunity h3{
	font-size:1.3em;
	padding:4px 0;
	overflow:visible;
}

#blogsForums .otherCommunity ul li{
	background:none;
	padding:0 4px 0 4px;
	display:inline;
	border-right: 1px solid #000;
}

#blogsForums .otherCommunity ul li.last{
	border:none;
}

	#blogsForums .otherCommunity ul li a{
		color:#ef3f24;
		font-weight:400;
	}
	
	
	#blogsForums .otherCommunity ul li a:hover{
		font-weight:400;
	}

#blogsForums .otherCommunity ul li.first{
	padding-left:0;
}

/* ---------------------------------*/
/*          More From BR    		*/
/* ---------------------------------*/

#moreFromBR h2{
	font-size:2.0em;
	font-weight:400;
	padding-bottom:5px;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
}

#moreFromBR h2 a:link,
#moreFromBR h2 a:visited {
	color: #de2e39;
}

#moreFromBR h2 a:hover,
#moreFromBR h2 a:active {
	color: #000;
	}

#moreFromBR .selectedVideo a {
	color:#979797;
}
}